﻿body {
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFFF99;
	font-variant: normal;
	text-align: center;
}

blockquote {
	font-style: italic;
	padding: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
title {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: uppercase;
	font-size: 2.5em;
	color: #FF0000;
	background-color: #003366;
	font-weight: bolder;
	text-align: center;
}

head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	line-height: 1.3em;
	background-color: #F3F3F3;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

a:hover {
	background-color: #23D504;
}
a:visited {
	color: #C23063;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	padding-left: 9px;
	padding-right: 9px;
	background-color: #FFFF99;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-bottom: 15px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	background-color: #FFFF99;
	color: #000000;
	text-align: center;
	padding-bottom: 0px;
	margin-bottom: .75em;
}
h2 {
	padding: .4em 9px .4em 9px;
	background-color: #E0F8D1;
	font-size: 1.7em;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
}

h4 {
	background-color: #EAEAA2;
	font-size: 1.4em;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

h6 {
	background-color: #EAEAA2;
	font-size: 1.4em;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
h3 {
	background-color: #FF99FF;
	font-size: 1.4em;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: none;
	text-indent: 2em;
}
#content img {
	width: 100%;
	height: 100%;
	background-color: #F3F3F3;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000080;
	clear: both;
	text-align: center;
}
#pagetitle {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: uppercase;
	font-size: 2em;
	color: #33CCCC;
	background-color: #FFFF99;
	font-weight: bolder;
	text-align: center;
}

.alignrightsidebar {
	float: right;
	width: 35pc;
	font-size: inherit;
	background-color: #F3F3F3;
}
.alignleftsidebar {
	float: left;
	width: 85pc;
	background-color: #F3F3F3;
	font-size: 1.3em;
}

.alignLeftPicture {
	padding: 5px;
	overflow: visible;
	border: medium none #FF00FF;
	float: left;
	position: static;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	line-height: normal;
	display: inline-block;
	z-index: inherit;
}

.alignRightPictureHeader {
	border-width: 0px;
	margin: 0px;
	padding: 0px;
	float: left;
	vertical-align: middle;
	position: absolute;
	white-space: normal;
	right: 0em;
}

.centeredh2 {
	background-color: #E0F8D1;
	font-size: .8em;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	padding-bottom: .4em;
	float: none;
}

.menuhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	background-color: #F3F3F3;
}
h5 {
	background-color: #FFFF99;
	font-size: 1em;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}


sup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .5em;
	font-style: normal;
	text-decoration: none;
	padding-bottom: .7em;
}
.pnuke
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.1em;
	padding-left: 9px;
	padding-right: 9px;
	background-color: #F3F3F3;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-bottom: 15px;
	}
.h3disclaim
{
	padding: 15px 9px 15px 9px;
	background-color: #FF3300;
	font-size: 1.4em;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	background-image: none;
}
.ul li
{
	float: left;
}
ul li a
{
	padding: 7px;
	display: block;
	float: left;
}
ul
{
	list-style-type: none;
}
